<?php

include '../../config.php';

$aralik = time()-345600;

$mesajsayi = 0;


	$delete = $db->exec("DELETE FROM ziyaretler WHERE time <= $aralik");

	//$mesajsayi = ($mesajsayi+$delete->rowCount());



echo $mesajsayi." Ziyaret Kaydı Temizlendi!";

?>


